Copyright: distributable
Source: inst-guide.tgz
Source1: rhl-install-guide-en.wmconfig
Release: 2
Name: rhl-install-guide-en
Group: Documentation
Version: 6.0
Summary: The Red Hat Linux %{version} Installation Guide in HTML format.
BuildArchitectures: noarch
BuildRoot: /var/tmp/rhl-install-guide-en-root

%description
The rhl-install-guide-en package contains the Red Hat Linux %{version}
Installation Guide in HTML format.  An online copy of the Red Hat
Linux %{version} Installation Guide is available from the Red Hat Software
web page at http://www.redhat.com.

Install the rhl-install-guide-en package if you would like to use
an HTML version of the Installation Guide from your own machine.

%prep
%setup -q -n inst-guide

%build
 
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig

install -m 644 $RPM_SOURCE_DIR/rhl-install-guide-en.wmconfig $RPM_BUILD_ROOT/etc/X11/wmconfig/rhl-install-guide-en

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc *
/etc/X11/wmconfig/rhl-install-guide-en

%changelog
* Wed Apr 14 1999 Bill Nottingham <notting@redhat.com>
- update to 6.0 installation guide

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 3)

* Sun Oct 11 1998 Bill Nottingham <notting@redhat.com>
- update for 5.2

* Mon Aug 17 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Wed May  6 1998 Edward C. Bailey <ed@redhat.com>
- Updated for 5.1

* Fri Nov  7 1997 Otto Hammersmith <otto@redhat.com>
- added wmconfig entry that calls $BROWSER with index.html

* Thu Nov  6 1997 Otto Hammersmith <otto@redhat.com>
- created spec file
